#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunONE Portal Server (S1PS) SRA Gateway Access Service
#
sunPortalGatewayAccessServiceDescription=Access List
d02=Allowed URLs
d05=Policy to Enable/Disable Single Sign On
d04=Enable Single Sign On per Session
d03=Single Sign On Disabled Hosts
d01=Denied URLs
d06=Allowed Authentication Levels

srap.configuration=SRA Configuration
helptoc.doc=srahelp.html
onlinehelp.doc=ps/attrib2.html
